clantr.f(3)

NAME
clantr.f

SYNOPSIS

  Functions/Subroutines
real function clantr (NORM, UPLO, DIAG, M, N, A, LDA, WORK)
CLANTR returns the value of the 1-norm, or the Frobenius norm, or the infinity norm, or the element of largest absolute value of a trapezoidal or triangular matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.